{
  "name": "acl",
  "version": "1.0.0",
  "description": "acl",
  "main": "index.js",
  "scripts": {
    "start": "nodemon ./index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.6.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.19"
  }
}
